@import url('https://fonts.googleapis.com/css2?family=Funnel+Display:wght@300..800&family=Staatliches&display=swap');

body {
    background-color: rgb(255, 232, 221);

}

header,
footer {
    background-color: rgb(255, 232, 221);
    text-align: center;
    border-bottom: 0.2px solid rgb(255, 232, 221);
}

main {
    font-family: "Funnel Display", sans-serif;
    background-color: rgb(255, 252, 252);
    width: 900px;
    max-width: 95%;
    margin: 0 auto 0 auto;
}

h1 {
    font-family: "Staatliches", sans-serif;
    color: rgb(85, 16, 16);
}

h2 {
    
    font-family: "Staatliches", sans-serif;
    text-align: center;
}

h3 {
    padding-left: 5px;
    
}

p {
    padding: 10px;
}

.imagen1 {
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    height: 30%;
    border-radius: 0.8%;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);

}

section {
    display: flex;
}



a {
    text-decoration: none;
    color: rgb(255, 105, 105);
    border-bottom: 1px solid black;
    border-right: 1px solid black;
}

a:hover {
    background-color: rgb(255, 115, 162);
    color: brown;
    border-top: 1px solid black;
    border-left: 1px solid black;
}